<?php
include "check.php";
include "menu.php";
$q2 = mysql_query("SELECT * FROM ordleg_s ORDER by id DESC LIMIT 1");
$besvaret = mysql_fetch_array($q2);
if($besvaret[besvaret] == '1'){
print "<b>Ordet er allerede besvaret!</b>";
}else{
print"
<form action='deltag_ordleg2.php' method=POST enctype=multipart/form-data>
Skriv Ordet Og Vind Mønter!</b>:<br>
<input type=text name=ordet><br><input type=submit name=next value='DELTAG'><br><br><b>DER ER FORSKEL PÅ STORE OG SMÅ BOGSTAVER</B>";
}
?>